Package org.eclipse.emf.cdo.lm.reviews.server

# Interface IReviewManager

All Superinterfaces:
  `org.eclipse.net4j.util.event.INotifier`, `org.eclipse.net4j.util.event.INotifier.INotifier2`

public interface IReviewManager extends org.eclipse.net4j.util.event.INotifier.INotifier2

Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static interface`
`IReviewManager.Registry`

## Nested classes/interfaces inherited from interface org.eclipse.net4j.util.event.INotifier

`org.eclipse.net4j.util.event.INotifier.INotifier2`

## Method Summary

Modifier and Type
Method
Description
`AbstractLifecycleManager`
`getLifecycleManager()`

### Methods inherited from interface org.eclipse.net4j.util.event.INotifier

`addListener, getListeners, hasListeners, removeListener`

### Methods inherited from interface org.eclipse.net4j.util.event.INotifier.INotifier2

`addUniqueListener, hasListener`

## Method Details

### getLifecycleManager

AbstractLifecycleManager getLifecycleManager()